{
    "dc_identifier": "nl.gm0392.2c.2023.2478546-20",
    "dc_title": "Commissie Beheer 2023-09-07 - Stand van zaken energievoorziening Haarlem (RB)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Haarlem op 2023-09-07. Onderdeel: Stand van zaken energievoorziening Haarlem (RB).",
    "dc_source": "https://haarlem.notubiz.nl/vergadering/1139079",
    "dc_publisher": "gm0392",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-03-10",
    "foi_publishedDate": "2023-09-07",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Haarlem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Haarlem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "12",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0392.2c.2023.2478546-20",
    "dc_externalIdentifier": "2478594",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-09-07",
    "foi_meetingNumber": "2478546",
    "foi_meetingItemNumber": "20",
    "foi_meetingItemNumberRaw": "2600.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0392.2c.2023.2478546-20.doc.1",
            "dc_title": "20230924811 1  Stand van zaken energievoorziening Haarlem",
            "foi_fileName": "20230924811 1_ Stand van zaken energievoorziening Haarlem.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13063321/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2023.2478546-20.doc.2",
            "dc_title": "20230924811 2  Bijlage 1 Is het Haarlemse elektriciteitsnetwerk vol",
            "foi_fileName": "20230924811 2_ Bijlage 1 Is het Haarlemse elektriciteitsnetwerk vol.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13063318/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2023.2478546-20.doc.3",
            "dc_title": "20230924811 3  Bijlage 2 Korte uitleg elektriciteitsnet",
            "foi_fileName": "20230924811 3_ Bijlage 2 Korte uitleg elektriciteitsnet.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13063320/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2023.2478546-20.doc.4",
            "dc_title": "20230924811 4  Bijlage 3 Middenspanningsruimtes",
            "foi_fileName": "20230924811 4_ Bijlage 3 Middenspanningsruimtes.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13063319/1"
        }
    ]
}